/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc05               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : italic 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc11               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e86            { /* nature_website_11233005.... */
	background      : transparent url(nature_website_11233005.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   3.75pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
span#e85            { /* nature_website_11233004.... */
	background      : transparent url(nature_website_11233004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 132.75pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
div#e84             {
	position        : absolute;
	left            : 609.75pt;
	top             : 468.75pt;
	width           : 129.00pt;
	height          :  13.50pt;
	}
div#e83             {
	position        : absolute;
	left            :  25.50pt;
	top             : 423.75pt;
	width           :  10.50pt;
	height          :  12.00pt;
	}
span#e82            { /* nature_website_11051031.... */
	background      : transparent url(nature_website_11051031.gif) no-repeat top left;
	position        : absolute;
	left            : 220.50pt;
	top             : 221.25pt;
	width           :  12.00pt;
	height          :  19.50pt;
	}
span#e81            { /* nature_website_11051026.... */
	background      : transparent url(nature_website_11051026.jpg) no-repeat top left;
	position        : absolute;
	left            : 379.50pt;
	top             : 712.50pt;
	width           : 282.00pt;
	height          : 351.00pt;
	}
div#e80             { /* Unidentified Fly 11 */
	position        : absolute;
	left            : 468.75pt;
	top             :1069.50pt;
	width           : 107.25pt;
	height          :  14.25pt;
	}
span#e79            { /* nature_website_11051022.... */
	background      : transparent url(nature_website_11051022.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             :1122.75pt;
	width           : 281.25pt;
	height          : 350.25pt;
	}
div#e78             { /* Long-legged  Fly */
	position        : absolute;
	left            : 471.75pt;
	top             :1479.00pt;
	width           :  97.50pt;
	height          :  14.25pt;
	}
div#e77             { /* trapped on water */
	position        : absolute;
	left            : 475.50pt;
	top             :1493.25pt;
	width           :  92.25pt;
	height          :  12.75pt;
	}
span#e76            { /* nature_website_11051021.... */
	background      : transparent url(nature_website_11051021.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :2813.25pt;
	width           : 281.25pt;
	height          : 349.50pt;
	}
div#e75             { /* Unidentified Fly */
	position        : absolute;
	left            : 175.50pt;
	top             :3168.75pt;
	width           :  90.75pt;
	height          :  14.25pt;
	}
span#e74            { /* nature_website_11051017.... */
	background      : transparent url(nature_website_11051017.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :1535.25pt;
	width           : 281.25pt;
	height          : 351.00pt;
	}
div#e73             { /* <STRONG>Long-legged Fly ... */
	position        : absolute;
	left            : 165.75pt;
	top             :1893.00pt;
	width           : 111.00pt;
	height          :  21.75pt;
	}
div#e72             { /* Unidentified Fly */
	position        : absolute;
	left            : 180.75pt;
	top             :2345.25pt;
	width           :  90.75pt;
	height          :  14.25pt;
	}
div#e71             { /* <FONT size=2>on white ro... */
	position        : absolute;
	left            : 188.25pt;
	top             :2359.50pt;
	width           :  68.25pt;
	height          :  19.50pt;
	}
span#e70            { /* nature_website_11051016.... */
	background      : transparent url(nature_website_11051016.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             :1946.25pt;
	width           : 281.25pt;
	height          : 392.25pt;
	}
div#e69             { /* Unidentified Fly */
	position        : absolute;
	left            : 474.75pt;
	top             :2344.50pt;
	width           :  90.75pt;
	height          :  14.25pt;
	}
span#e68            { /* nature_website_11051014.... */
	background      : transparent url(nature_website_11051014.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :2397.75pt;
	width           : 282.00pt;
	height          : 357.00pt;
	}
span#e67            { /* nature_website_11051013.... */
	background      : transparent url(nature_website_11051013.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             :2400.75pt;
	width           : 281.25pt;
	height          : 355.50pt;
	}
div#e66             { /* Unidentified Fly */
	position        : absolute;
	left            : 180.00pt;
	top             :2762.25pt;
	width           :  90.75pt;
	height          :  14.25pt;
	}
div#e65             { /* with prey */
	position        : absolute;
	left            : 204.75pt;
	top             :2776.50pt;
	width           :  40.50pt;
	height          :  12.00pt;
	}
div#e64             { /* Unidentified Fly */
	position        : absolute;
	left            : 478.50pt;
	top             :2764.50pt;
	width           :  90.75pt;
	height          :  14.25pt;
	}
div#e63             { /* with prey */
	position        : absolute;
	left            : 503.25pt;
	top             :2778.75pt;
	width           :  40.50pt;
	height          :  12.00pt;
	}
span#e62            { /* nature_website_11051012.... */
	background      : transparent url(nature_website_11051012.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :1947.00pt;
	width           : 281.25pt;
	height          : 391.50pt;
	}
span#e61            { /* nature_website_11051011.... */
	background      : transparent url(nature_website_11051011.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :1122.75pt;
	width           : 281.25pt;
	height          : 353.25pt;
	}
div#e60             { /* Long-legged Fly */
	position        : absolute;
	left            : 165.75pt;
	top             :1483.50pt;
	width           :  94.50pt;
	height          :  14.25pt;
	}
span#e59            { /* nature_website_11051009.... */
	background      : transparent url(nature_website_11051009.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             :2814.00pt;
	width           : 281.25pt;
	height          : 350.25pt;
	}
span#e58            { /* nature_website_11051008.... */
	background      : transparent url(nature_website_11051008.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             : 714.75pt;
	width           : 281.25pt;
	height          : 349.50pt;
	}
div#e57             { /* Fruit Fly */
	position        : absolute;
	left            : 201.00pt;
	top             :1069.50pt;
	width           :  48.00pt;
	height          :  14.25pt;
	}
div#e56             { /* Fruit Fly * */
	position        : absolute;
	left            : 491.25pt;
	top             : 663.00pt;
	width           :  55.50pt;
	height          :  14.25pt;
	}
div#e55             { /* Walnut Husk? */
	position        : absolute;
	left            : 487.50pt;
	top             : 677.25pt;
	width           :  63.00pt;
	height          :  12.00pt;
	}
div#e54             { /* on underside of walnut l... */
	position        : absolute;
	left            : 461.25pt;
	top             : 689.25pt;
	width           : 127.50pt;
	height          :  12.75pt;
	}
span#e53            { /* nature_website_11051004.... */
	background      : transparent url(nature_website_11051004.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             : 300.75pt;
	width           : 281.25pt;
	height          : 355.50pt;
	}
span#e52            { /* nature_website_11051003.... */
	background      : transparent url(nature_website_11051003.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             : 301.50pt;
	width           : 281.25pt;
	height          : 356.25pt;
	}
div#e51             { /* Fruit Fly * */
	position        : absolute;
	left            : 197.25pt;
	top             : 663.00pt;
	width           :  55.50pt;
	height          :  14.25pt;
	}
span#e50            { /* nature_website_11051002.... */
	background      : transparent url(nature_website_11051002.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             :1535.25pt;
	width           : 281.25pt;
	height          : 349.50pt;
	}
div#e49             { /* <STRONG>Unidentified Fly... */
	position        : absolute;
	left            : 474.00pt;
	top             :1892.25pt;
	width           : 107.25pt;
	height          :  21.75pt;
	}
div#e48             { /* Unidentified Fly */
	position        : absolute;
	left            : 473.25pt;
	top             :3170.25pt;
	width           :  90.75pt;
	height          :  14.25pt;
	}
div#e47             { /* Stiletto Fly * */
	position        : absolute;
	left            : 178.50pt;
	top             :4842.00pt;
	width           :  84.75pt;
	height          :  15.00pt;
	}
div#e46             { /* on grape vine stem */
	position        : absolute;
	left            : 167.25pt;
	top             :4856.25pt;
	width           : 102.75pt;
	height          :  12.75pt;
	}
span#e45            { /* nature_website_11051029.... */
	background      : transparent url(nature_website_11051029.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :3222.00pt;
	width           : 280.50pt;
	height          : 390.00pt;
	}
div#e44             { /* Pomace Flies* */
	position        : absolute;
	left            : 179.25pt;
	top             :3617.25pt;
	width           :  82.50pt;
	height          :  14.25pt;
	}
div#e43             { /* on an orange */
	position        : absolute;
	left            : 183.00pt;
	top             :3631.50pt;
	width           :  72.75pt;
	height          :  12.75pt;
	}
span#e42            { /* nature_website_11051028.... */
	background      : transparent url(nature_website_11051028.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             :3222.75pt;
	width           : 280.50pt;
	height          : 389.25pt;
	}
div#e41             { /* Unidentified Fly */
	position        : absolute;
	left            : 480.00pt;
	top             :3618.75pt;
	width           :  90.75pt;
	height          :  14.25pt;
	}
span#e40            { /* nature_website_11051027.... */
	background      : transparent url(nature_website_11051027.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             :4892.25pt;
	width           : 281.25pt;
	height          : 349.50pt;
	}
span#e39            { /* nature_website_11051025.... */
	background      : transparent url(nature_website_11051025.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :5302.50pt;
	width           : 581.25pt;
	height          : 499.50pt;
	}
div#e38             { /* Unidentified Fly 10 */
	position        : absolute;
	left            : 468.00pt;
	top             :5249.25pt;
	width           : 107.25pt;
	height          :  14.25pt;
	}
span#e37            { /* nature_website_11051024.... */
	background      : transparent url(nature_website_11051024.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :4893.75pt;
	width           : 281.25pt;
	height          : 349.50pt;
	}
div#e36             { /* Grass Fly */
	position        : absolute;
	left            : 198.75pt;
	top             :5250.75pt;
	width           :  55.50pt;
	height          :  14.25pt;
	}
span#e35            { /* nature_website_11051023.... */
	background      : transparent url(nature_website_11051023.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             :4080.75pt;
	width           : 281.25pt;
	height          : 350.25pt;
	}
div#e34             { /* Unidentified Fly */
	position        : absolute;
	left            : 477.75pt;
	top             :4438.50pt;
	width           :  90.75pt;
	height          :  14.25pt;
	}
span#e33            { /* nature_website_11051020.... */
	background      : transparent url(nature_website_11051020.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :4079.25pt;
	width           : 281.25pt;
	height          : 348.00pt;
	}
div#e32             { /* Unidentified Fly */
	position        : absolute;
	left            : 180.75pt;
	top             :4434.00pt;
	width           :  90.75pt;
	height          :  14.25pt;
	}
div#e31             { /* on white rose */
	position        : absolute;
	left            : 189.00pt;
	top             :4448.25pt;
	width           :  72.00pt;
	height          :  14.25pt;
	}
span#e30            { /* nature_website_11051019.... */
	background      : transparent url(nature_website_11051019.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :4485.75pt;
	width           : 281.25pt;
	height          : 349.50pt;
	}
span#e29            { /* nature_website_11051018.... */
	background      : transparent url(nature_website_11051018.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :3669.75pt;
	width           : 281.25pt;
	height          : 350.25pt;
	}
div#e28             { /* Unidentified Fly */
	position        : absolute;
	left            : 299.25pt;
	top             :5807.25pt;
	width           :  90.75pt;
	height          :  14.25pt;
	}
div#e27             {
	position        : absolute;
	left            : 152.25pt;
	top             :5761.50pt;
	width           : 196.50pt;
	height          :  13.50pt;
	}
span#e26            { /* nature_website_11051010.... */
	background      : transparent url(nature_website_11051010.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             :4486.50pt;
	width           : 283.50pt;
	height          : 348.00pt;
	}
div#e25             { /* Kelp Flies * */
	position        : absolute;
	left            : 490.50pt;
	top             :4841.25pt;
	width           :  65.25pt;
	height          :  14.25pt;
	}
div#e24             { /* on kelp */
	position        : absolute;
	left            : 507.00pt;
	top             :4855.50pt;
	width           :  33.00pt;
	height          :  12.00pt;
	}
span#e23            { /* nature_website_11051005.... */
	background      : transparent url(nature_website_11051005.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             :3668.25pt;
	width           : 281.25pt;
	height          : 349.50pt;
	}
div#e22             { /* Unidentified Fly */
	position        : absolute;
	left            : 174.00pt;
	top             :4026.00pt;
	width           :  90.75pt;
	height          :  14.25pt;
	}
div#e21             { /* Unidentified Fly */
	position        : absolute;
	left            : 478.50pt;
	top             :4023.00pt;
	width           :  90.75pt;
	height          :  14.25pt;
	}
div#e20             { /* Copyright 2013, 2014, 20... */
	position        : absolute;
	left            : 183.00pt;
	top             :8160.75pt;
	width           : 366.75pt;
	height          :  16.50pt;
	}
span#e19            { /* nature_website_11051015.... */
	background      : transparent url(nature_website_11051015.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :5860.50pt;
	width           : 581.25pt;
	height          : 501.00pt;
	}
div#e18             { /* Tachinid Fly */
	position        : absolute;
	left            : 349.50pt;
	top             :6925.50pt;
	width           :  74.25pt;
	height          :  14.25pt;
	}
div#e17             { /* Tachinomyia sp. */
	position        : absolute;
	left            : 348.75pt;
	top             :6939.00pt;
	width           :  81.75pt;
	height          :  12.75pt;
	}
div#e16             { /* Tachinid Fly */
	position        : absolute;
	left            : 336.75pt;
	top             :6367.50pt;
	width           :  74.25pt;
	height          :  14.25pt;
	}
div#e15             { /* Tachinomyia sp. */
	position        : absolute;
	left            : 336.00pt;
	top             :6381.00pt;
	width           :  77.25pt;
	height          :  12.75pt;
	}
span#e14            { /* nature_website_11051007.... */
	background      : transparent url(nature_website_11051007.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :6418.50pt;
	width           : 581.25pt;
	height          : 499.50pt;
	}
span#e13            { /* nature_website_11051006.... */
	background      : transparent url(nature_website_11051006.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :6976.50pt;
	width           : 581.25pt;
	height          : 499.50pt;
	}
div#e12             { /* Tachinid Fly */
	position        : absolute;
	left            : 339.00pt;
	top             :7482.00pt;
	width           :  74.25pt;
	height          :  14.25pt;
	}
div#e11             { /* Tachinomyia sp. */
	position        : absolute;
	left            : 338.25pt;
	top             :7496.25pt;
	width           :  77.25pt;
	height          :  13.50pt;
	}
div#e10             { /* two legs possibly deform... */
	position        : absolute;
	left            : 312.75pt;
	top             :7508.25pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
span#e9             { /* nature_website_11051001.... */
	background      : transparent url(nature_website_11051001.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :7537.50pt;
	width           : 581.25pt;
	height          : 499.50pt;
	}
div#e8              { /* Tachinid Fly */
	position        : absolute;
	left            : 330.75pt;
	top             :8040.75pt;
	width           :  74.25pt;
	height          :  14.25pt;
	}
div#e7              { /* Tachinomyia sp. */
	position        : absolute;
	left            : 330.00pt;
	top             :8054.25pt;
	width           :  81.75pt;
	height          :  12.75pt;
	}
div#e6              {
	position        : absolute;
	left            : 282.00pt;
	top             :8067.75pt;
	width           : 196.50pt;
	height          :  13.50pt;
	}
div#e5              { /* <DIV><FONT style="BACKGR... */
	position        : absolute;
	left            : 169.50pt;
	top             : 136.50pt;
	width           : 393.00pt;
	height          :  21.75pt;
	}
div#e4              { /* Continue */
	position        : absolute;
	left            : 327.00pt;
	top             :8098.50pt;
	width           :  85.50pt;
	height          :  15.75pt;
	}
div#e3              { /* Walnut Husk? */
	position        : absolute;
	left            : 190.50pt;
	top             : 676.50pt;
	width           :  63.00pt;
	height          :  12.00pt;
	}
div#e2              { /* on stucco with proboscis... */
	position        : absolute;
	left            : 129.75pt;
	top             : 691.50pt;
	width           : 179.25pt;
	height          :  26.25pt;
	}
div#e1              { /* <DIV><A href="nature_web... */
	position        : absolute;
	left            :  24.75pt;
	top             : 200.25pt;
	width           :  70.50pt;
	height          :  21.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :8220.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
